# translation of synaescope.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: synaescope\n"
"POT-Creation-Date: 2004-06-25 01:33+0200\n"
"PO-Revision-Date: 2004-05-05 23:38+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: cmodule.cpp:34
msgid "Synaescope"
msgstr ""

#: cmodule.cpp:34
msgid "Noatun Visualization"
msgstr ""

#: cmodule.cpp:44
msgid "Display width:"
msgstr ""

#: cmodule.cpp:47
msgid "Display height:"
msgstr ""

#: synaescope.cpp:54
msgid "Unable to locate noatunsynaescope.bin in your path. Check your installation."
msgstr ""

#: synaescope.cpp:68
msgid "Unable to start noatunsynaescope. Check your installation."
msgstr ""
